Author Topic: Do i need a passme2  (Read 109222 times)

0 Members and 1 Guest are viewing this topic.

Offline STORMCROW

  • Newbie
  • *
  • Posts: 18
Do i need a passme2
« on: May 06, 2006, 06:37:28 PM »
ive just spent 65 pounds on an mk3 2006 package i have a new ds do i now need a passme to flash my ds so that i can then use my neo kit thanks ime confused i thought the package i brought would do this but can some tell me if i buy a passme2 it will help me thanks

Offline Scor

  • Full Member
  • ***
  • Posts: 107
Re: Do i need a passme2
« Reply #1 on: May 06, 2006, 07:37:21 PM »
I think the MK3 is a passme2 :).
Now I don't know any MK details for the flashing, but I think you just need to put the flashme.nds on your SD card that goes into the MK.
Then boot your DS with the MK3 (+original game + SD card) and the NeoKey.
Select flashme from the menu.
Follow the Flashme Instructions (read them first! and stick to them, put your DS in the adapter and/or tape your battery in the DS!).
You should be done then :).

Offline NBA Mj

  • Newbie
  • *
  • Posts: 30
Re: Do i need a passme2
« Reply #2 on: May 07, 2006, 03:17:46 AM »
I am sorry to tell you this ^-^
But you have to get a passme 2 to flash your ds. If you have colored ds or ds lite you should have a device which work like passme 2.
You can wait for the Mk4 mini if you don't won't to flash your ds. Mk4 mini works perfect with neo max and I think it won't be so expensive like what I heard. Or you can use passkey 2 or passcard or if you want to flash your ds.
If you don't want , just wait for Mk4 mini or get one of Max media launcher.
 ;)             ;)             ;)

Offline bruceg

  • NEO Tester
  • Hero Member
  • *****
  • Posts: 1512
Re: Do i need a passme2
« Reply #3 on: May 07, 2006, 03:42:59 AM »
It's eaxtly as NBA Mj says.... you need the passme2 device for new ds firmware.  If you had an old firmware ds, the mk3 2006 would work right out of the box.

Alternately, you can wait for the mk4 mini in order to make your new ds compatible with mk3 2006.

BruceG

Offline Scor

  • Full Member
  • ***
  • Posts: 107
Re: Do i need a passme2
« Reply #4 on: May 07, 2006, 04:01:49 AM »
However, please check out what firmware version you have!
You know the pictochat firmware checker (if your MK3 works now that you haven't flashed your DS, then you have firmware 1,2 or 3, if not you will need a passme2).